# Infractions

To automatically receive the payments of infractions, save it in your virtual office and we will send it with the following data

Webhook Result <kbd>**POST**</kbd>

{% code overflow="wrap" lineNumbers="true" %}

```javascript
{
  "transactionId" = string,
  "status" = OPEN | CLOSED | CANCELLED | WAITING_PSP | ACKNOWLEDGED | DEFENDED | ANSWERED WAITING_ADJUSTMENTS",
  "type" = string,
  "reportDetails": string,
  "endToEndId": "string",
  "analysisResult": string
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sparc.solutions/infractions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
